Bug 9529 - mc () shell function is not exported
Summary: mc () shell function is not exported
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-17 17:12 UTC by m.hnatek
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 03:51:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description m.hnatek 2000-02-17 17:12:02 UTC
Using bash2. The mc () function is not exported, so it does not
exist in a X terminals etc. Fixed it with this:

export -f mc

in the script:

/etc/profile.d/mc.sh

Comment 1 Preston Brown 2000-02-24 03:51:59 UTC
fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.